Bug 2088019 - The default YAML on vm wizard is not latest
Summary: The default YAML on vm wizard is not latest
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.10
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.10.z
Assignee: Aviv Turgeman
QA Contact: Guohua Ouyang
URL:
Whiteboard: adding known issue to the CNV 4.10 re...
Depends On: 2055492
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-18 16:46 UTC by OpenShift BugZilla Robot
Modified: 2022-05-31 12:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-31 12:40:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11522 0 None open [release-4.10] Bug 2088019: The default YAML on vm wizard is not latest 2022-05-19 05:03:59 UTC
Red Hat Product Errata RHBA-2022:4754 0 None None None 2022-05-31 12:41:06 UTC

Comment 3 Guohua Ouyang 2022-05-23 04:17:14 UTC
verified on 4.10.0-0.nightly-2022-05-19-214342

Comment 6 errata-xmlrpc 2022-05-31 12:40:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.16 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4754


Note You need to log in before you can comment on or make changes to this bug.